<?php
//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour");

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Envoyer un message à qui:");
define("_AM_GROUPIS","Le Groupe est (optionnel)");
define("_AM_TIMEFORMAT", "(Format dd-mm-yyyy, optionnel)");
define("_AM_LASTLOGMIN","Dernier login aprés");
define("_AM_LASTLOGMAX","Dernier login avant");
define("_AM_REGDMIN","Date d'enregistement aprés");
define("_AM_REGDMAX","Date d'enregistrement avant");
define("_AM_IDLEMORE","Dernier login plus ancien que X jours (optionnel)");
define("_AM_IDLELESS","Dernier login plus récent que X jours (optionnel)");
define("_AM_INACTIVE","Envoyer un message aux membres inactifs seuement (optionnel)");
define("_AMIFCHECKD", "Si coché, tout ce qui suit et les messages privés seront ignorés");
define("_AM_MAILFNAME","Du Nom (email seulement)");
define("_AM_MAILFMAIL","DE l'Email (email seulement)");
define("_AM_MAILSUBJECT","Sujet");
define("_AM_MAILBODY","Corps du message");
define("_AM_MAILTAGS","Balises utiles:");
define("_AM_MAILTAGS1","{X_UID} imprimera l'ID utilisateur");
define("_AM_MAILTAGS2","{X_UNAME} imprimera le nom de l'utilisateur");
define("_AM_MAILTAGS3","{X_UEMAIL} imprimera l'email de l'utilisateur");
define("_AM_MAILTAGS4","{X_UACTLINK} imprimera le lien d'activation de l'utilisateur");
define("_AM_SENDTO","Envoyer à");
define("_AM_EMAIL","Email");
define("_AM_PM","Private Message");
define("_AM_SENDMTOUSERS", "Envoyer Message aux Utilisateurs");
define("_AM_SENT", "Envoyé aux utilisateurs");
define("_AM_SENTNUM", "%s - %s (total: %s utilisateurs)");
define("_AM_SENDNEXT", "Suivant");
define("_AM_NOUSERMATCH", "Pas trouvé d'utilisateur");
define("_AM_SENDCOMP", "nvoi de message terminé.");
define("_AM_MSGBODY", "Le corps du message n'est pas configuré.");
define("_AM_FAILOPTPL", "Ouverture du fichier template impossible.");
define("_AM_FNAMENG", "Le nom expéditeur n'est pas configuré.");
define("_AM_FEMAILNG", "Le mail expéditeur n'est pas configuré.");
define("_AM_SENDMAILNG", "Impossible d'envoyer le mail à %s.");
define("_AM_MAILGOOD", "Courrier envoyé à %s.");
define("_AM_SENDPMNG", "Impossible d'envoyer un message privé à %s.");
define("_AM_PMGOOD", "Message privé envoyé à %s.");

?>